Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-10010

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2014-10010
Last Modified 13 Jan 2015 07:03:24
Published 13 Jan 2015 06:59:19
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-10010

Summary

Directory traversal vulnerability in PHPJabbers Appointment Scheduler 2.0 allows remote attackers to read arbitrary files via a .. (dot dot) in the id parameter in a pjActionDownload action to the pjBackup controller.

Vulnerable Systems

Application

  • Phpjabbers Appointment Scheduler 2.0


References

XF - appointmentscheduler-index-dir-traversal(90421)

EXPLOIT-DB - 30911

MISC - http://packetstormsecurity.com/files/124755


Last Updated: 27 May 2016 11:07:30